.bg-story{
  background: url(../../aset/img/background/bg-ourstory.png) center;
  background-size: cover;
  text-align: center;		
}

div#inked-painted { 
  position: relative; font-size: 0; 
  -ms-touch-action: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}
div#inked-painted img { 
  width: 100%; height: 100%; 
}
div#colored { 
  background-image:url('../../aset/img/RC/visi-misi/VISION-txt.jpg') !important;;
  position: absolute;
  top: 0; left: 0; height: 100%;
  width: 50%;
  background-size: cover; 
}
div#inked-painted:hover {
  cursor: col-resize; 
}

.location-container{
	padding-top: 25px !important;
}

section .story{
	padding-right: 50px !important;
	padding-left: 50px !important;
  padding-top: 35px !important;
  padding-bottom: 35px !important;
}
section .partner{
	padding-right: 50px !important;
	padding-left: 50px !important;
	padding-top: 20px !important;
  padding-bottom: 20px !important;
}
section .client{
	margin-right: 40px !important;
	margin-left: 40px !important;
	padding-top: 20px !important;
  padding-bottom: 20px !important;
}
section .location{
	padding-top: 20px !important;
}
.story {
  margin: 0 auto !important;
  min-width: 0px !important;
  overflow: hidden !important;
  width: 100% !important;
  height: 100% !important;
  max-width: 1000% !important;
  max-height: 1000% !important;
}
.visi-misi-container{
	width: 100% !important;
}

section {
  padding: 0px 0px !important;
}

.paragraph {
  width: 100% !important;
}

p {
  font-family: "GOTHIC" !important;
  font-size:  16px !important;
  line-height:30px !important;
  color: #4e525a !important;
}
b{
  color: #213e7b !important;
  font-family: "NewJune-Bold" !important;
}
h3{
  color: #213e7b !important;
  font-family: "arial" !important;
}
i{
	font-family: "Comfortaa-Regular" !important;
	font-size: 20px !important;
}
p-3{
	font-size: 30px !important;
	color: #213e7b !important;
  font-family: "NewJune-Regular" !important;
}

hr {
  height: 12px;
  border: 0;
  box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5) !important;
}

.location .container{
	max-height: 100% !important;
}
.shadow1 {
  background-color: rgb(68,68,68) !important; /* Needed for IEs */
  -moz-box-shadow: 1px 1px 1px rgba(68, 68, 68, 0.6) !important;
  -webkit-box-shadow: 1px 1px 1px rgba(68, 68, 68, 0.6) !important;
  box-shadow: 1px 1px 1px rgba(68, 68, 68, 0.6) !important;
  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30) !important;
  -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)" !important;
  zoom: 1 !important;
}
.shadow1 .content {
  position: relative !important; /* This protects the inner element from being blurred */
  padding: 100px !important;
  background-color: #DDD !important;
}
.stage {
 transform: rotateZ(45deg) !important;
 bottom: 57px !important;
 right: -52px !important;
}

.fullscreen {
  position: relative;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.grid-container {
  display: grid !important;
  grid-template-columns: auto auto auto auto auto auto !important;
  grid-gap: 10px !important;
  padding: 10px !important;
}
.grid-container > div {
  background-color: rgba(255, 255, 255, 0.8) !important;
  text-align: center !important;
  padding: 80px 0 !important;
  font-size: 30px !important;
}

.grid-item {
  background: url(../../../aset/img/background/background-client.jpg) center !important;
  background-size: cover !important;
  border: 0px solid rgba(0, 0, 0, 0.8) !important;
  padding: 50px !important;
  font-size: 30px !important;
  text-align: center !important;
}
.img-rc {
  background: url(../../../aset/img/RC/logo-fix.png) center !important;
}
.grid-item img {
max-height : 50px !important ;
min-height : 70px !important ;
max-width  : 300px !important ;
min-width  : 100px !important ;
width: 150px !important ;
height: 150px !important ;
position: relative !important ;
top: 0 !important ;
left: 0 !important ;
object-fit: contain !important;
}